Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 11:40:19 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mithun                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mithun Bot:  Hi Mithun ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501883175            03:16 PM, 23rd Feb                     mithun                    Ok           03:16 PM, 23rd Feb                     mithun                    How many minutes i have to wait           03:18 PM, 23rd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi,I am happy to assist you.           03:22 PM, 23rd Feb                     mithun                    Hi           03:22 PM, 23rd Feb                     mithun                    Juhi i put return request and courier guy pick the unit also           03:23 PM, 23rd Feb                     mithun                    But i didn't get any confirmation about this           03:23 PM, 23rd Feb                     mithun                    Hi are you there           03:25 PM, 23rd Feb                   Juhi                   Please stay on hold while I retrieve the information.           03:26 PM, 23rd Feb                   Juhi                   Could you please share your order number so that I can assist you further?           03:26 PM, 23rd Feb                     mithun                    9634938955           03:27 PM, 23rd Feb                   Juhi                   We have processed a refund of  AED99.00 on 23 Feb, 2021           03:30 PM, 23rd Feb                     mithun                    But mam i dont want refund i want to change the size of the shoes           03:30 PM, 23rd Feb                     mithun                    Hoe i can do that           03:30 PM, 23rd Feb                   Juhi                   We do not have exchange available.           03:32 PM, 23rd Feb                   Juhi                   Kindly place a new order           03:32 PM, 23rd Feb                     mithun                    So mam in how many days i will get my money back           03:33 PM, 23rd Feb                   Juhi                   within 7-14 working days.           03:34 PM, 23rd Feb                     mithun                    But i pay with tabby           03:37 PM, 23rd Feb                     mithun                    4 emi           03:37 PM, 23rd Feb                     mithun                    So much i will get now money           03:37 PM, 23rd Feb                     mithun                    Which i paid or full amount           03:37 PM, 23rd Feb                   Juhi                   AED99.00           03:37 PM, 23rd Feb                   Juhi                   Tabby will adjust it by its own.           03:38 PM, 23rd Feb                     mithun                    Ok           03:38 PM, 23rd Feb                     mithun                    Thanks mam           03:38 PM, 23rd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:39 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144407